body{background-image: url('/images/body_bg.gif'); background-position: left top; background-repeat: repeat; color: #000000; font-family: arial; font-size: 12px; text-align: left;}
table{
border:0px; /* border="0" */
border-collapse:collapse; /* cellspacing="0" */
}
div{margin:0px; padding:0px;}
table td{
padding:0px; /* cellspadding="0" */
}
table.biggest_table{}
table.biggest_table2{background-color: #FFFFFF; border: 1px solid #FFFFFF;}
a{color: #EE4012; text-decoration: underline;}
a:hover{color: #EE4012; text-decoration: none;}
a img{border: 0px;}
p{padding-bottom: 7px;}
td.header{background-image: url("/images/header_bg.gif"); background-position: left top; background-repeat: repeat-x;}
div.header{background-image: url("/images/header.jpg"); background-position: left top; background-repeat: no-repeat; height: 248px; vertical-align: top;}

td.menu_link{font-family:arial; font-weight: bold; font-size:12px; text-align: left}
a.menu_link{color: #DB130F; text-decoration: none; font-family: arial; font-size: 12px; font-weight: bold;}
a.menu_link:hover{color: #DB130F; text-decoration: underline;}

div.title{height: 30px; background-image: url("/images/title_bg.jpg"); background-position: left top; background-repeat: no-repeat; color: #000000; font-size: 18px; padding: 12px 0px 0px 17px;}

div.rubrics_title{background-image: url("/images/rubrics_title_bg.jpg"); background-position: left top; background-repeat: no-repeat; width: 91px; height: 17px; color: #FFFFFF; font-family: arial; font-weight: bold; text-align: center;}
td.rubrics_title_list{background-image: url("/images/rubrics_title_bg_list.gif"); background-position: left top; background-repeat: repeat-x repeat-y; padding: 0px 10px 0px 10px; height: 17px; color: #FFFFFF; font-weight: bold; text-align: center; border: 1px solid #C50400;}
td.rubrics_title_list_underline{border-bottom: 1px solid #C50400;}
td.last_num_rubric{padding-top: 10px;}
td.last_num_title{padding-top: 10px;}
td.last_num_title a{color: #000000; font-weight: bold; font-family: Arial; font-size: 12px;}
td.last_num_title a:hover{color: #000000;}
td.last_num_text{padding-top: 5px;}
a.main_rubrics_list{font-weight: bold; color: #251173; text-decoration: none;}
a.main_rubrics_list:hover{font-weight: bold; color: #251173; text-decoration: underline;}
td.menu_arrow{background-image: url('/images/menu_arrow.gif'); background-repeat: repeat-y; background-position: left top;}
td.rubrics_arrow{background-image: url('/images/rubrics_arrow.gif'); background-repeat: repeat-y; background-position: left top;}

td.cal_header{background-image: url('/images/cal_header.jpg'); background-repeat: no-repeat; background-position: left top;}

td.week_theme_header{color: #000000; font-weight: bold; font-family: Arial; font-size: 12px; text-decoration: underline;}
td.week_theme_header a{color: #000000; font-weight: bold; font-family: Arial; font-size: 12px;}
td.week_theme{color: #000000; background-color: #FDFFEA;}

div.title_news_lenta {background-image: url('/images/news_lenta_title_bg.jpg'); background-repeat: no-repeat; background-position: left top; color: #251173; font-weight: bold; height: 43px; width: 209px;}
td.lenta_date{color: #313131; font-size: 11px; font-weight: bold; padding: 17px 0px 0px 0px;}
td.lenta_title {padding: 3px 0px 0px 0px;}
td.lenta_title a{color: #0A36A7; font-size: 12px; text-decoration: underline;}
td.lenta_title a:hover{color: #0A36A7; text-decoration: none;}
a.lenta_hrefall{color: #DB130F; font-size: 11px; font-weight: bold; text-decoration: none;}
a.lenta_hrefall:hover{color: #DB130F; text-decoration: underline;}

input.edit{border: 1px; border-collapse: collapse; border-style: solid; border-color: #92AAB9; height: 12px; width: 120px;}
form.search{margin:0px; padding:0px;}
table.search_bg{background-image: url("/images/search_bg.jpg"); background-position: left top; background-repeat: no-repeat;}
td.search_title{font-family: arial; font-size: 12px; color:#51418F; font-weight: bold;}

td.pages_s{color: #999999; padding: 0px 3px 0px 3px;}
td.pages_u{padding: 0px 3px 0px 3px;}
td.pages_u a{color: #EE4012; text-decoration: underline;}
td.pages_u a:hover{color: #EE4012; text-decoration: none;}

td.footer_bg1{background-color: #AEBBE5;}
td.footer_bg2{background-color: #EBEFFD; color: #7B89B8; font-family: arial; font-size: 11px;}

div.title_news_lenta  a{ color: #251173; font-weight: bold; height: 43px; width: 209px;}











